Subject: Re: rm circular reference problem
From: [email-masked] (Bill Petheram)

27 Jan 1997 01:44:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <c=US%a=_%p=OrCAD%l=[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

You have to delete the files that cause the problem manually. There
doesn't seem to be a problem with the disk.

bill

Ron Forrester wrote:
> 
> I am using b17.1. I still have problems with rm -rf saying that there is
> a circular reference (and that my disk is almost certainly corrupt :)
> when removing entire trees.
> 
> Is this still a known problem (saw nothing in the mailing list
> archives...
> Is there a workaround?
> 
> rjf
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".